#ifndef ANTIBAN_HPP_INCLUDED
#define ANTIBAN_HPP_INCLUDED

#include <cstdint>

class Antiban
{
    public:
        static void LoseClientFocus();
        static void MouseOffClient(bool LoseFocus = true);
        static void SetClientSize(std::uint32_t Width, std::uint32_t Height);
};

#endif // ANTIBAN_HPP_INCLUDED
